@media screen and (max-width: 560px) {
  #header #header_sp .logo a {
    background-image: url(/common-wr/images/logo_01_sp.png);
  }
  #header #header_sp .vi a {
    background-image: url(/common-wr/images/logo_02_sp.png);
  }
  #header #header_sp .edge #menuButton {
    background-image: url(/common-wr/images/icon_gnav_open.png);
  }
  #header #header_sp .edge #menuButton.show {
    background-image: url(/common-wr/images/icon_gnav_close.png);
  }
  #header #header_sp #sp_global_navi form button {
    background-image: url(/common-wr/images/icon_search_sp.png);
  }
  #container .page_header #sp_localnav_button:before {
    background-image: url(/common-wr/images/icon_nav_open.png);
  }
  #container .page_header #sp_localnav_button.active:before {
    background-image: url(/common-wr/images/icon_nav_close.png);
  }
  #container .article .table_overflow:before {
    background-image: url(/common-wr/images/icon_swipe.png);
  }
}
